
"Template:" = "Modèle :";
"Encoding:" = "Encodage :";
"Use HTML entities" = "Utiliser les balises HTML";
"Create Index Pages" = "Créer des pages index";
"Create Table of Contents" = "Create Table of Contents";
"Table of Contents" = "Table of Contents";
